Subject: bug#24412: 11.89; Wrong DocTeX-mode

From: Mosè Giordano <[email-masked]>
Date: Fri, 20 Jan 2017 20:23:43 +0100

Hi Piet,

2016-09-12 11:55 GMT+02:00 Piet van Oostrum <[email-masked]>:
> I want newline in a dtx buffer to automatically insert the % at the beginning of the line. You have to set TeX-newline-function to an appropriate value. I thought LaTeX-newline would be a good value, but that is not interactive. So I ended up with:
> (setq TeX-newline-function #'(lambda () (interactive) (LaTeX-newline)))
>
> Is there a better way? Or would I rather request LaTeX-newline to be made interactive?

I made `LaTeX-newline' interactive.  Can this ticket be closed now?

Bye,
Mosè